
/*
---------------------------------------------------
IOMFATS.ORG - Handheld styles
---------------------------------------------------
*/


.hide {
	display: none;
}

h1 img {
	display: none;
}

h1 a {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, #footer {
	font-family: Arial, Helvetica, sans-serif;
}

#mainlinks {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

/*
#homelinks ul {
	margin-left: 0em;
	padding-left: 0em;
	list-style-type: none;
}

#homelinks ul li {
	display: inline;
	margin-right: 2em;
}
*/

#homelinks ul ul {
	display: none;
}


.definition h5 {
	margin-bottom: 0px;
}

.definition p {
	margin-top: 0px;
}

.chapter-list p {
	margin-top: 0px;
}

.chapternav {
	display: none;
}

.important, .important-area {
	color: #006699;

}

.important-area {
	background-color: #ffffff;
}

#footer {
	font-size: 90%;
}






